setlocal
  rem letzte anpassung 24.03.2010 21:00 J.Fes
  set ExeToRun_N=ApiServer
  rem feststellen ob Exe_NAME bereits gestartet wurde
  tasklist /FI "IMAGENAME eq %ExeToRun_N%*" 2>nul|findstr /i /c:"%ExeToRun_N%" >nul 2>nul
  set ProgIsRunning=%errorlevel%
  rem wenn der Apiserver noch arbeitet dann diesen beenden
  if "%ProgIsRunning%"=="0" Echo Stoping %ExeToRun_N%  & taskkill /F /FI "IMAGENAME eq %ExeToRun_N%*"
endlocal

